.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06c343a4-ba99-2733-b3fb-c462cbeb3764 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb3bfbad-22b9-00dc-55af-ac024052c92d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4e789282-34a1-6d4e-cd91-7442ce58b4d9 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cce7206e-0734-e1b6-c7a5-61c4b986f85e {
display: none !important;
}
.lfr-layout-structure-item-5f758472-e2e0-b2ec-89ee-2a3bda768a7d {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f6a2a6f0-179d-10a7-4fb3-59e30967dcf0 {
color: var(--white) !important;
}
.lfr-layout-structure-item-5be7d2a5-35bc-77c3-0e36-18afcd255d89 {
overflow: hidden !important;
}
.lfr-layout-structure-item-13d1a203-7811-2b1f-33e3-3cfaa915962e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8e98f05d-4fbb-8fb4-a697-e80295580a9c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26eadc38-7db7-fda7-ca67-f0a5c3e183a3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45a0ba6a-f08a-e35c-3c8c-e770131199ac {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e26e97ab-c811-f05a-6190-db645e80e707 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0d719d59-8260-bff9-1791-6b4936a41dd6 {
color: var(--white) !important;
}
.lfr-layout-structure-item-787f8d32-a5ca-de63-621c-eff732d15724 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0461afc-5f7e-3cac-b691-dfc4b52dc234 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d235633e-f253-c745-e885-f1a8d156c32d {
color: var(--white) !important;
}
.lfr-layout-structure-item-55f0c5a0-31ac-efd8-826b-66726ff7a8a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-fbd208d0-3e6b-2a7a-59dc-527e55613b36 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfef3945-9c75-934a-c06b-d6441190f486 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e4b85298-fcc3-7178-e390-3b88950b45cb {
margin-right: 35px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4b264e04-c2ab-5a5e-9243-aa8eaf12ba4d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1effdf99-78e3-1bc6-145f-356ea59b8fd0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-e08807dc-b3ee-030e-97d1-b5311b8ccdae {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-923a2dcd-3d02-7e9e-cca2-90dc8beb5f87 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c26e35e6-813e-0711-d8d7-fe00a37eaf43 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7183dacb-7175-8d18-62df-0295ceaadc1f {
color: var(--white) !important;
}
.lfr-layout-structure-item-50e91ea2-43e5-cfa9-0750-ea3ae9c65760 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c1dfe4b6-45a2-0891-8a95-1fbf8b851871 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-549ae828-e16f-e845-59e9-05aa52efea41 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-74fe4c78-8a0c-a114-9a29-f56edd4f36d7 {
padding-right: 0px !important;
}
.lfr-layout-structure-item-e6cd4ab2-cfcf-f590-21b4-47a857e70dcb {
margin-top: 25px !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8078dc7a-e5b5-d4e4-02e6-0fcb2cc396b3 {
background-color: var(--info) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-2485fe62-041c-9a94-63ca-4dbb2278f448 {
max-width: 1184px !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-de324b81-3c97-e46f-7567-68c358c2860b {
margin-top: 25px !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-275aaf58-fd3f-1cbb-b1c1-8c4131b14722 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ce991a4f-7051-798e-444b-ee2ef61772d9 {
margin-top: 30px !important;
}
.lfr-layout-structure-item-b1201a90-a0e1-35a5-e1bc-8baf9236ac11 {
font-weight: 400 !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-3c2f35b7-8cb8-8634-ab19-356ecb0d4ac7 {
max-width: 1184px !important;
}
.lfr-layout-structure-item-1981f8e7-e8fe-15a5-48a4-42e998dac647 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7a49331-afe6-f323-bbbe-661c91272188 {
color: var(--white) !important;
}
.lfr-layout-structure-item-974963c0-e14d-85a3-7af1-0d9aa7aebd37 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-755031b1-8fda-69a1-37be-19d76c66e06a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0ef1e9b2-d48d-9bb3-1268-85f8e095e4ff {
overflow: hidden !important;
}
.lfr-layout-structure-item-3f2443af-20b0-91cf-f7cd-4001603436aa {
color: var(--brand-color-1) !important;
}
